Changes between Version 12 and Version 13 of WebKitGtkLayoutTests


Ignore:
Timestamp:
Dec 1, 2010 3:14:42 PM (10 years ago)
Author:
Martin Robinson
Comment:

Combined all required packages into one list. Removed no-longer-accurate disclaimer about font metrics.

Legend:

Unmodified
Added
Removed
Modified
  • WebKitGtkLayoutTests

    v12 v13  
    33== Dependencies ==
    44
    5 You will need to install the following Debian packages to run the layout tests. For other distributions, you must install the equivalent packages. Note that distributions may compile FreeType with different hinting algorithms which may affect string width.
     5You will need to install the following Debian packages to run the layout tests. For other distributions, you must install the equivalent packages.
    66{{{
    7 sudo aptitude install curl ruby apache2 libapache2-mod-php5 libapache2-mod-bw ttf-dejavu ttf-liberation otf-stix
     7sudo aptitude install curl ruby apache2 libapache2-mod-php5 libapache2-mod-bw ttf-dejavu ttf-liberation otf-stix \
     8     libgstreamer-plugins-base0.10-0 gstreamer0.10-plugins-base gstreamer0.10-plugins-good  \
     9     gstreamer0.10-plugins-bad gstreamer0.10-ffmpeg
    810}}}
    911
    10 For the media tests:
    11 {{{
    12 sudo aptitude install libgstreamer-plugins-base0.10-0 gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-plugins-bad gstreamer0.10-ffmpeg
    13 }}}
    1412GStreamer -core and -plugins-base >= 0.10.31 will soon be required.
    1513